# WithinRange

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**SrcLatitude** | **float32** | Source asset latitude | [optional] [default to null]
**SrcLongitude** | **float32** | Source asset longitude | [optional] [default to null]
**DstLatitude** | **float32** | Destination asset latitude | [optional] [default to null]
**DstLongitude** | **float32** | Destination asset longitude | [optional] [default to null]
**Within** | **bool** | Within range result (e.g. true &#x3D; within range, false &#x3D; beyond range) | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


